"CANCEL" = "Cancel";
"UNLINK_CONFIRMATION_QUESTION" = "ACHTUNG! Are you sure you want to unlink this computer from your RemoteNAS account?";
"ACCOUNT" = "Account";
"NOT_LINKED_TO_AN_ACCOUNT" = "not linked to an account";
"CONTINUE_BUTTON" = "Continue";
"WELCOME_TO_REMOTENAS" = "Welcome to RemoteNAS";
"LOG_IN_TO_REMOTENAS" = "Log in to RemoteNAS";
"CONFIGURATION_SUCCESSFUL" = "RemoteNAS configuration successful";
"CLOSE_BUTTON" = "Close";